# TestQueryStyleDeepObjectExplodeTrueObjectAllOfQueryObjectParameter


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**size** | **string** |  | [optional] [default to undefined]
**color** | **string** |  | [optional] [default to undefined]
**id** | **number** |  | [optional] [default to undefined]
**name** | **string** |  | [optional] [default to undefined]

## Example

```typescript
import { TestQueryStyleDeepObjectExplodeTrueObjectAllOfQueryObjectParameter } from '@openapitools/typescript-axios-echo-api';

const instance: TestQueryStyleDeepObjectExplodeTrueObjectAllOfQueryObjectParameter = {
    size,
    color,
    id,
    name,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
